  -
    name: 青创政策-详情
    request:
      method: post
      url: /api/service-qzh/auth/ycqYouthStartAppController/pageView
      json:
        id: ${read_yaml(qczcid)}
      headers:
        Token: ${read_yaml(token)}
    validate:
      - contains: true
